map: Reach
gamemode: Przetrwanie
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: fc71c23f-e0d8-45d4-a127-3019c9c4a3ab
  playerICName: Felix Fretka
  playerOOCName: Picric_marten
roundEndText: "\n"
server_id: unknown_server_id
server_name: unknown
roundId: 561
endTick: 11082
duration: 00:02:09.3332040
fileCount: 11
size: 2421370
uncompressedSize: 22274641
endTime: 00:06:09.3662973
...
